/*
----------------------------------------------
CUSTOM - ADD YOUR CUSTOM STYLES HERE
----------------------------------------------
*/
a.hoverbox {position: relative;} 
a.hoverbox span {display: none;}

a.hoverbox:hover span {
  display: block;
  position: absolute; 
  top: 0px;
  left: 150px;
  background: white;
  border: 2px dotted gray;
  width:350px;
  padding:10px;
  /* z-index:-1; */
  } 

a.hoverbox:active {color:#000000;}  /* selected link */
a.hoverbox:link {color:#000000;}      /* unvisited link */
a.hoverbox:visited {color:#000000;}  /* visited link */
/*
----------------------------------------------
END CUSTOM
----------------------------------------------
*/